package com.thinkgem.jeesite.modules.user.entity;


import com.fasterxml.jackson.annotation.JsonIgnore;
import com.thinkgem.jeesite.common.baseBean.BaseEntity;

import java.io.Serializable;

public class FeedbackEntity extends BaseEntity implements Serializable {
    @JsonIgnore
    private String userCode; // 用户code
    private String feedback; // 反馈意见

    public FeedbackEntity() {
    }

    public FeedbackEntity(String code, String userCode, String feedback) {
        this.setCode(code);
        this.userCode = userCode;
        this.feedback = feedback;
        this.setCreatedUser("sys");
        this.setModifiedUser("sys");
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getFeedback() {
        return feedback;
    }

    public void setFeedback(String feedback) {
        this.feedback = feedback;
    }
}
